<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AI play</title>
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script type="module" src="ai_play.js" defer></script>

</head>
<body>
<a id="next_button" onclick="main();">next</a>
<div id="play-grid" class="play-grid">
</div>

</body>
</html>